{
  "name": "rainbow-desktop-dynamic-section",
  "version": "3.1.5",
  "description": "UI Generator.",
  "scripts": {
    "build": "webpack --progress --profile --colors --bail",
    "watch": "webpack-dev-server --hot --inline --progress --colors --port 8091",
    "test": "echo \"No unit tests and e2e tests yet\" && exit 1",
    "release": "webpack -p --progress --profile --colors"
  },
  "publishConfig": {
    "registry": "http://repo.ebaotech.com/artifactory/api/npm/verify-all"
  },
  "license": "MIT",
  "repository": {
    "type": "svn",
    "url": "https://oss.ebaotech.com/rainbow-studio/dynamic-section.git"
  },
  "author": {
    "name": "roger.he"
  },
  "main": "src/index.js",
  "keywords": [
    "UIC",
    "DynamicSection"
  ],
  "dependencies": {
    "events": "^1.1.0",
    "rainbow-desktop-sdk": "^3.0.0",
    "rainbow-desktop-cache": "^3.0.0",
    "rainbow-desktop-tools": "^3.0.0",
    "rainbowui-desktop-core": "^3.0.6",
    "react-binding": "0.7.5",
    "url-template": "^2.0.6",
    "lodash": "^4.17.11",
    "pubsub-js": "1.5.7"
  }
}
